package retro;

public class Member {

	private int id_member;
	private String nom_member;
	private String prenom_member;
	private String pseudo;
	private String mdp;
	private String libelle_office;
	
	
	public int getId_member() {
		return id_member;
	}
	public void setId_member(int id_member) {
		this.id_member = id_member;
	}
	public String getNom_member() {
		return nom_member;
	}
	public void setNom_member(String nom_member) {
		this.nom_member = nom_member;
	}
	public String getPrenom_member() {
		return prenom_member;
	}
	public void setPrenom_member(String prenom_member) {
		this.prenom_member = prenom_member;
	}
	public String getPseudo() {
		return pseudo;
	}
	public void setPseudo(String pseudo) {
		this.pseudo = pseudo;
	}
	public String getMdp() {
		return mdp;
	}
	public void setMdp(String mdp) {
		this.mdp = mdp;
	}
	public String getLibelle_office() {
		return libelle_office;
	}
	public void setLibelle_office(String libelle_office) {
		this.libelle_office = libelle_office;
	}
	
	
	
	
	
	
	
}
